 body {
	margin: 0;
	padding: 0;
 }
 
 #background 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: relative; 
	 margin-left: auto; 
	 margin-right: auto; 
	 width: 500px;
	 height: 768px; 
	 overflow: hidden;
	 z-index:0;
	} 

 #layer_1 
{ 
	 left: 0px; 
	 top: 31px; 
	 position: absolute; 
	 width: 500px;
	 height: 737px;
	 z-index:1;
} 

 #layer_2 
{ 
	 left: 1px; 
	 top: 491px; 
	 position: absolute; 
	 width: 500px;
	 height: 277px;
	 z-index:2;
} 

 #layer_3 
{ 
	 left: 0px; 
	 top: 31px; 
	 position: absolute; 
	 width: 500px;
	 height: 68px;
	 z-index:3;
} 

 #layer_4 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: absolute; 
	 width: 500px;
	 height: 81px;
	 z-index:4;
} 

 #layer_5 
{ 
	 left: 795px; 
	 top: 546px; 
	 position: absolute; 
	 width: 229px;
	 height: 196px;
	 z-index:5;
} 

 #layer_6 
{ 
	 left: 542px; 
	 top: 689px; 
	 position: absolute; 
	 width: 45px;
	 height: 45px;
	 z-index:6;
} 

 #layer_7 
{ 
	 left: 459px; 
	 top: 689px; 
	 position: absolute; 
	 width: 45px;
	 height: 45px;
	 z-index:7;
} 

 #layer_8 
{ 
	 left: 375px; 
	 top: 689px; 
	 position: absolute; 
	 width: 45px;
	 height: 45px;
	 z-index:8;
} 

 #layer_9 
{ 
	 left: 389px; 
	 top: 701px; 
	 position: absolute; 
	 width: 184px;
	 height: 19px;
	 z-index:9;
} 

 #DrRomon 
{ 
	 left: 474px; 
	 top: 50px; 
	 position: absolute; 
	 width: 76px;
	 height: 14px;
	 z-index:10;
} 

 #layer_0618 
{ 
	 left: 496px; 
	 top: 72px; 
	 position: absolute; 
	 width: 32px;
	 height: 11px;
	 z-index:11;
} 

 #layer_12 
{ 
	 left: 976px; 
	 top: 50px; 
	 position: absolute; 
	 width: 29px;
	 height: 29px;
	 z-index:12;
} 

 #layer_13 
{ 
	 left: 983px; 
	 top: 56px; 
	 position: absolute; 
	 width: 16px;
	 height: 16px;
	 z-index:13;
} 

 #layer_14 
{ 
	 left: 21px; 
	 top: 63px; 
	 position: absolute; 
	 width: 22px;
	 height: 4px;
	 z-index:14;
} 

 #layer_15 
{ 
	 left: 21px; 
	 top: 56px; 
	 position: absolute; 
	 width: 22px;
	 height: 4px;
	 z-index:15;
} 

 #layer_16 
{ 
	 left: 21px; 
	 top: 70px; 
	 position: absolute; 
	 width: 22px;
	 height: 5px;
	 z-index:16;
} 
